@import url("https://fonts.googleapis.com/css2?family=Amiri&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap");
.l-container {
  width: 1200px;
  margin: 0 auto;
}

#feature a {
  display: block;
}
#feature .l-block {
  width: 956px;
}
#feature .l-block01 {
  margin: 36px auto 0;
}
#feature .l-block02 {
  margin: 106px auto 0;
}
#feature .l-block03 {
  margin: 97px auto 0;
}
#feature .l-block04 {
  margin: 118px auto 0;
}
#feature .l-block05 {
  margin: 98px auto 0;
}
#feature .l-block__style {
  display: inline-block;
  width: 378px;
  vertical-align: top;
  letter-spacing: normal;
}
#feature .l-block__style img.fade {
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  opacity: 1;
}
#feature .l-block__style img.fade:hover {
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  opacity: 0 !important;
}
#feature .l-block__style_l a {
  width: 420px;
}
#feature .l-block__style01, #feature .l-block__style04, #feature .l-block__style06, #feature .l-block__style11, #feature .l-block__style14 {
  width: 100%;
}
#feature .l-block__style01 > a, #feature .l-block__style04 > a, #feature .l-block__style06 > a, #feature .l-block__style11 > a, #feature .l-block__style14 > a {
  position: relative;
  margin: 0 auto;
}
#feature .l-block__style01 > a:before, #feature .l-block__style04 > a:before, #feature .l-block__style06 > a:before, #feature .l-block__style11 > a:before, #feature .l-block__style14 > a:before {
  content: "";
  position: absolute;
  z-index: 2;
  display: block;
  width: 90px;
  height: 91px;
  background: url(../img/pc-decoration.png) no-repeat;
  background-size: contain;
}
#feature .l-block__style01 > a:before {
  bottom: 40px;
  right: -30px;
}
#feature .l-block__style02 {
  margin: 37px 0 0 37px;
}
#feature .l-block__style02:hover {
  background-image: url(../img/pc-style02-on.jpg);
  background-size: cover;
}
#feature .l-block__style03 {
  margin: 158px 0 0 80px;
}
#feature .l-block__style03:hover {
  background-image: url(../img/pc-style03-on.jpg);
  background-size: cover;
}
#feature .l-block__style04 > a:before {
  bottom: 40px;
  left: -30px;
}
#feature .l-block__style05 {
  display: block;
  margin: 40px 211px 0 auto;
}
#feature .l-block__style06 > a:before {
  bottom: 40px;
  left: -30px;
}
#feature .l-block__style07, #feature .l-block__style09 {
  margin: 40px 0 0 80px;
}
#feature .l-block__style08, #feature .l-block__style10 {
  margin: 40px 0 0 37px;
}
#feature .l-block__style08:hover {
  background-image: url(../img/pc-style08-on.jpg);
  background-size: cover;
}
#feature .l-block__style09:hover {
  background-image: url(../img/pc-style09-on.jpg);
  background-size: cover;
}
#feature .l-block__style10:hover {
  background-image: url(../img/pc-style10-on.jpg);
  background-size: cover;
}
#feature .l-block__style11 > a:before {
  bottom: 40px;
  left: -30px;
}
#feature .l-block__style12 {
  width: 420px;
  margin: 40px 0 0 59px;
}
#feature .l-block__style13 {
  margin: 160px 0 0 37px;
}
#feature .l-block__style14 > a:before {
  bottom: 40px;
  right: -30px;
}
#feature .l-block__style15 {
  display: block;
  margin: 40px auto 0;
}
#feature .l-block__clothes {
  width: 632px;
}
#feature .l-block__clothes01 {
  margin: 106px auto 0;
}
#feature .l-block__clothes02 {
  margin: 52px auto 0;
}
#feature .l-block__clothes03 {
  margin: 54px auto 0;
}
#feature .l-block__clothes04 {
  margin: 52px auto 0;
}
#feature .l-block__clothes05 {
  margin: 50px auto 0;
}
#feature .l-block__list {
  display: flex;
  justify-content: space-between;
}
#feature .l-block__list:not(:first-child) {
  margin: 34px 0 0;
}
#feature .l-block__movie {
  position: relative;
  width: 316px;
  height: 560px;
  margin: 124px auto 0;
}
#feature .l-block__movie .movie_play,
#feature .l-block__movie iframe {
  width: 100%;
  height: 100%;
}
#feature .l-block__movie-btn {
  position: absolute;
  top: 0;
  left: 0;
}
#feature .l-block__movie-btn:hover {
  cursor: pointer;
  opacity: .6;
}
#feature .c-text__hdr {
  font-family: 'Amiri', serif;
  font-size: 24px;
  letter-spacing: .1em;
  text-align: center;
  font-weight: 500;
  color: #000;
}
#feature .c-text__hdr span {
  font-size: 16px;
  letter-spacing: .11em;
}
#feature .c-text__hdr_btm {
  display: block;
  width: 391px;
  margin: 2px auto 0;
  padding: 11px 0 0;
  font-family: 'Amiri', serif;
  font-size: 20px;
  letter-spacing: .1em;
  text-align: center;
  border-top: 1px solid #808080;
  color: #000;
}
#feature .c-text__style {
  margin: 36px 0 0;
  font-family: 'Noto Serif JP', serif;
  font-size: 14px;
  letter-spacing: .125em;
  line-height: 1.7;
  text-align: center;
  color: #000;
}
#feature .c-text__style a {
  display: inline;
  padding: 0 0 5px;
  border-bottom: 1px solid #000;
  color: #000;
}
#feature .c-text__credit-wrapper {
  margin: 35px 0 0;
}
#feature .c-text__credit-wrapper_three {
  margin: 31px 0 0;
}
#feature .c-text__credit-inner {
  display: flex;
  justify-content: center;
  align-self: center;
}
#feature .c-text__credit {
  margin: -1px 0 0;
  font-family: 'Amiri', serif;
  font-size: 14px;
  text-align: center;
  letter-spacing: .1em;
  color: #000;
}
#feature .c-text__side {
  font-family: 'Amiri', serif;
  font-size: 12px;
  letter-spacing: .1em;
  position: absolute;
  opacity: 0;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  transform: translate(0, -100px) rotate(-90deg);
  color: #000;
}
#feature .c-text__side-left {
  left: -7px;
}
#feature .c-text__side-right {
  right: -51px;
}
#feature #side {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  width: 1099px;
}
#feature #side.is-move .c-text__side-left, #feature #side.is-move .c-text__side-right {
  opacity: 1;
  -webkit-transform: translate(0, 0) rotate(-90deg);
  transform: translate(0, 0) rotate(-90deg);
}
#feature #side.is-hidden .c-text__side-left, #feature #side.is-hidden .c-text__side-right {
  opacity: 0;
}
#feature .c-btn {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 379px;
  width: 814px;
  margin: 98px auto 0;
  text-align: center;
}
#feature .c-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 379px;
  font-family: 'Amiri', serif;
  font-size: 20px;
  line-height: 1.3;
  letter-spacing: .1em;
  color: #000;
  border: 1px solid #000;
}
#feature .c-btn a:first-child {
  padding: 26px 0 20px;
}
#feature .c-btn a:last-child {
  padding: 15px 0 9px;
}
#feature .c-btn a span {
  margin: 0 10px 0 0;
}
#feature .c-text__style a:hover,
#feature .c-btn a:hover {
  text-decoration: none;
  opacity: 0.6;
}
